@font-face {
  font-family:"Gotham Black";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-Black.eot) format("embedded-opentype");
  src:url(fonts/Gotham-Black.otf) format('opentype');
  src:url(fonts/Gotham-Black.svg) format("svg");
  src:url(fonts/Gotham-Black.ttf) format('truetype');
  src:url(fonts/Gotham-Black.woff) format('woff');
}

@font-face {
  font-family:"Gotham Black Italic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-BlackItalic.eot) format("embedded-opentype");
  src:url(fonts/Gotham-BlackItalic.otf) format('opentype');
  src:url(fonts/Gotham-BlackItalic.svg) format("svg");
  src:url(fonts/Gotham-BlackItalic.ttf) format('truetype');
  src:url(fonts/Gotham-BlackItalic.woff) format('woff');
}

@font-face {
  font-family:"Gotham Book";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-Book.eot) format("embedded-opentype");
  src:url(fonts/Gotham-Book.otf) format('opentype');
  src:url(fonts/Gotham-Book.svg) format("svg");
  src:url(fonts/Gotham-Book.ttf) format('truetype');
  src:url(fonts/Gotham-Book.woff) format('woff');
}

@font-face {
  font-family:"Gotham Book Italic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-BookItalic.eot) format("embedded-opentype");
  src:url(fonts/Gotham-BookItalic.otf) format('opentype');
  src:url(fonts/Gotham-BookItalic.svg) format("svg");
  src:url(fonts/Gotham-BookItalic.ttf) format('truetype');
  src:url(fonts/Gotham-BookItalic.woff) format('woff');
}

@font-face {
  font-family:"Gotham Bold";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-Bold.eot) format("embedded-opentype");
  src:url(fonts/Gotham-Bold.otf) format('opentype');
  src:url(fonts/Gotham-Bold.svg) format("svg");
  src:url(fonts/Gotham-Bold.ttf) format('truetype');
  src:url(fonts/Gotham-Bold.woff) format('woff');
}

@font-face {
  font-family:"Gotham Bold Italic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-BoldItalic.eot) format("embedded-opentype");
  src:url(fonts/Gotham-BoldItalic.otf) format('opentype');
  src:url(fonts/Gotham-BoldItalic.svg) format("svg");
  src:url(fonts/Gotham-BoldItalic.ttf) format('truetype');
  src:url(fonts/Gotham-BoldItalic.woff) format('woff');
}

@font-face {
  font-family:"Gotham Extra Light";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-ExtraLight.eot) format("embedded-opentype");
  src:url(fonts/Gotham-ExtraLight.otf) format('opentype');
  src:url(fonts/Gotham-ExtraLight.svg) format("svg");
  src:url(fonts/Gotham-ExtraLight.ttf) format('truetype');
  src:url(fonts/Gotham-ExtraLight.woff) format('woff');
}

@font-face {
  font-family:"Gotham Extra Light Italic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-ExtraLightItalic.eot) format("embedded-opentype");
  src:url(fonts/Gotham-ExtraLightItalic.otf) format('opentype');
  src:url(fonts/Gotham-ExtraLightItalic.svg) format("svg");
  src:url(fonts/Gotham-ExtraLightItalic.ttf) format('truetype');
  src:url(fonts/Gotham-ExtraLightItalic.woff) format('woff');
}

@font-face {
  font-family:"Gotham Light";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-Light.eot) format("embedded-opentype");
  src:url(fonts/Gotham-Light.otf) format('opentype');
  src:url(fonts/Gotham-Light.svg) format("svg");
  src:url(fonts/Gotham-Light.ttf) format('truetype');
  src:url(fonts/Gotham-Light.woff) format('woff');
}

@font-face {
  font-family:"Gotham Light Italic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-LightItalic.eot) format("embedded-opentype");
  src:url(fonts/Gotham-LightItalic.otf) format('opentype');
  src:url(fonts/Gotham-LightItalic.svg) format("svg");
  src:url(fonts/Gotham-LightItalic.ttf) format('truetype');
  src:url(fonts/Gotham-LightItalic.woff) format('woff');
}

@font-face {
  font-family:"Gotham Thin";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-Thin.eot) format("embedded-opentype");
  src:url(fonts/Gotham-Thin.otf) format('opentype');
  src:url(fonts/Gotham-Thin.svg) format("svg");
  src:url(fonts/Gotham-Thin.ttf) format('truetype');
  src:url(fonts/Gotham-Thin.woff) format('woff');
}

@font-face {
  font-family:"Gotham Thin Italic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-ThinItalic.eot) format("embedded-opentype");
  src:url(fonts/Gotham-ThinItalic.otf) format('opentype');
  src:url(fonts/Gotham-ThinItalic.svg) format("svg");
  src:url(fonts/Gotham-ThinItalic.ttf) format('truetype');
  src:url(fonts/Gotham-ThinItalic.woff) format('woff');
}

@font-face {
  font-family:"Gotham Ultra";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-Ultra.eot) format("embedded-opentype");
  src:url(fonts/Gotham-Ultra.otf) format('opentype');
  src:url(fonts/Gotham-Ultra.svg) format("svg");
  src:url(fonts/Gotham-Ultra.ttf) format('truetype');
  src:url(fonts/Gotham-Ultra.woff) format('woff');
}

@font-face {
  font-family:"Gotham Ultra Italic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-UltraItalic.eot) format("embedded-opentype");
  src:url(fonts/Gotham-UltraItalic.otf) format('opentype');
  src:url(fonts/Gotham-UltraItalic.svg) format("svg");
  src:url(fonts/Gotham-UltraItalic.ttf) format('truetype');
  src:url(fonts/Gotham-UltraItalic.woff) format('woff');
}

@font-face {
  font-family:"Gotham Medium";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-Medium.eot) format("embedded-opentype");
  src:url(fonts/Gotham-Medium.otf) format('opentype');
  src:url(fonts/Gotham-Medium.svg) format("svg");
  src:url(fonts/Gotham-Medium.ttf) format('truetype');
  src:url(fonts/Gotham-Medium.woff) format('woff');
}

@font-face {
  font-family:"Gotham Medium Italic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-MediumItalic.eot) format("embedded-opentype");
  src:url(fonts/Gotham-MediumItalic.otf) format('opentype');
  src:url(fonts/Gotham-MediumItalic.svg) format("svg");
  src:url(fonts/Gotham-MediumItalic.ttf) format('truetype');
  src:url(fonts/Gotham-MediumItalic.woff) format('woff');
}

@font-face {
  font-family:"classicmini-bold";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/dseg7classicmini-bold.eot) format("embedded-opentype");
  src:url(fonts/dseg7classicmini-bold.svg) format("svg");
  src:url(fonts/dseg7classicmini-bold.ttf) format('truetype');
  src:url(fonts/dseg7classicmini-bold.woff) format('woff');
}

@font-face {
  font-family:"classicmini-bolditalic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/dseg7classicmini-bolditalic.eot) format("embedded-opentype");
  src:url(fonts/DSEG7ClassicMini-BoldItalic.otf) format('opentype');
  src:url(fonts/dseg7classicmini-bolditalic.svg) format("svg");
  src:url(fonts/dseg7classicmini-bolditalic.ttf) format('truetype');
  src:url(fonts/dseg7classicmini-bolditalic.woff) format('woff');
}

@font-face {
  font-family:"classicmini-italic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/dseg7classicmini-italic.eot) format("embedded-opentype");
  src:url(fonts/DSEG7ClassicMini-Italic.otf) format('opentype');
  src:url(fonts/dseg7classicmini-italic.svg) format("svg");
  src:url(fonts/dseg7classicmini-italic.ttf) format('truetype');
  src:url(fonts/dseg7classicmini-italic.woff) format('woff');
}

@font-face {
  font-family:"classicmini-light";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/dseg7classicmini-light.eot) format("embedded-opentype");
  src:url(fonts/DSEG7ClassicMini-Light.otf) format('opentype');
  src:url(fonts/dseg7classicmini-light.svg) format("svg");
  src:url(fonts/dseg7classicmini-light.ttf) format('truetype');
  src:url(fonts/dseg7classicmini-light.woff) format('woff');
}

@font-face {
  font-family:"classicmini-lightitalic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/dseg7classicmini-lightitalic.eot) format("embedded-opentype");
  src:url(fonts/DSEG7ClassicMini-LightItalic.otf) format('opentype');
  src:url(fonts/dseg7classicmini-lightitalic.svg) format("svg");
  src:url(fonts/dseg7classicmini-lightitalic.ttf) format('truetype');
  src:url(fonts/dseg7classicmini-lightitalic.woff) format('woff');
}

@font-face {
  font-family:"classicmini-regular";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/dseg7classicmini-regular.eot) format("embedded-opentype");
  src:url(fonts/DSEG7ClassicMini-Regular.otf) format('opentype');
  src:url(fonts/dseg7classicmini-regular.svg) format("svg");
  src:url(fonts/dseg7classicmini-regular.ttf) format('truetype');
  src:url(fonts/dseg7classicmini-regular.woff) format('woff');
}

@font-face {
  font-family:"classicmini-regularitalic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/dseg7classicmini-regularitalic.eot) format("embedded-opentype");
  src:url(fonts/dseg7classicmini-regularitalic.svg) format("svg");
  src:url(fonts/dseg7classicmini-regularitalic.ttf) format('truetype');
  src:url(fonts/dseg7classicmini-regularitalic.woff) format('woff');
}

@font-face {
  font-family:"Gotham XLight";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-XLight.otf) format('opentype');
}

@font-face {
  font-family:"Gotham XLight Italic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/Gotham-XLightItalic.otf) format('opentype');
}

@font-face {
  font-family:"Interstate Black";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/interstate_black-webfont.eot);
  src:url(fonts/interstate_black-webfont.eot?#iefix) format("embedded-opentype"),
  url(fonts/interstate_black-webfont.ttf)  format('truetype'),
  url(fonts/interstate_black-webfont.woff)  format('woff'),
  url(fonts/interstate_black-webfont.svg#webfont) format("svg")
}

@font-face {
  font-family:"Interstate Bold";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/interstate_bold-webfont.eot);
  src:url(fonts/interstate_bold-webfont.eot?#iefix) format("embedded-opentype"),
  url(fonts/interstate_bold-webfont.ttf)  format('truetype'),
  url(fonts/interstate_bold-webfont.woff)  format('woff'),
  url(fonts/interstate_bold-webfont.svg#webfont) format("svg")
}

@font-face {
  font-family:"Interstate Light";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/interstate_light-webfont.eot);
  src:url(fonts/interstate_light-webfont.eot?#iefix) format("embedded-opentype"),
  url(fonts/interstate_light-webfont.ttf)  format('truetype'),
  url(fonts/interstate_light-webfont.woff)  format('woff'),
  url(fonts/interstate_light-webfont.svg#webfont) format("svg")
}


@import url("//fast.fonts.net/lt/1.css?apiType=css&c=ee3dc0a0-55c9-4bfd-97a1-277924a4aa03&fontids=692319");
@font-face{
font-family:"Didot W01 Headline";
src:url("fonts/didot/692319/2e5999ab-c73a-4301-842d-35d675b03cd1.eot?#iefix");
src:url("fonts/didot/692319/2e5999ab-c73a-4301-842d-35d675b03cd1.eot?#iefix") format("eot"),url("fonts/didot/692319/34867112-349a-44fb-a4c1-9171a55c7635.woff2") format("woff2"),url("fonts/didot/692319/1768bc72-b80c-4e48-ad10-0d7abb960cb5.woff") format("woff"),url("fonts/didot/692319/dd18689a-4394-4cf3-9eaf-ea495da7ffea.ttf") format("truetype"),url("fonts/didot/692319/36c26808-73bb-4f80-9797-b3811c78f7e9.svg#36c26808-73bb-4f80-9797-b3811c78f7e9") format("svg");
}

@import url("//cloud.webtype.com/css/2679bf70-c37a-40d8-aa5a-a5957bc4a823.css");
.interstatecondensed { font-family: "Interstate Condensed";}

@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=8e21fbdb-7234-4057-85e9-418328ad00d3&fontids=5728351,5728357,5728363,5728369,5728375,5728381,5728387,5728393");
@font-face {
  font-family:"ITC Souvenir W01 Bold";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/ITC-Souvenir/SouvenirStd-Bold.eot) format("embedded-opentype");
  src:url(fonts/ITC-Souvenir/SouvenirStd-Bold.otf) format('opentype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-Bold.svg) format("svg");
  src:url(fonts/ITC-Souvenir/SouvenirStd-Bold.ttf) format('truetype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-Bold.woff) format('woff');
}

@font-face {
  font-family:"ITC Souvenir W01 Bold Italic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/ITC-Souvenir/SouvenirStd-BoldItalic.eot) format("embedded-opentype");
  src:url(fonts/ITC-Souvenir/SouvenirStd-BoldItalic.otf) format('opentype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-BoldItalic.svg) format("svg");
  src:url(fonts/ITC-Souvenir/SouvenirStd-BoldItalic.ttf) format('truetype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-BoldItalic.woff) format('woff');
}

@font-face {
  font-family:"ITC Souvenir W01 Demi";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/ITC-Souvenir/SouvenirStd-Demi.eot) format("embedded-opentype");
  src:url(fonts/ITC-Souvenir/SouvenirStd-Demi.otf) format('opentype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-Demi.svg) format("svg");
  src:url(fonts/ITC-Souvenir/SouvenirStd-Demi.ttf) format('truetype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-Demi.woff) format('woff');
}

@font-face {
  font-family:"ITC Souvenir W01 Demi Italic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/ITC-Souvenir/SouvenirStd-DemiItalic.eot) format("embedded-opentype");
  src:url(fonts/ITC-Souvenir/SouvenirStd-DemiItalic.otf) format('opentype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-DemiItalic.svg) format("svg");
  src:url(fonts/ITC-Souvenir/SouvenirStd-DemiItalic.ttf) format('truetype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-DemiItalic.woff) format('woff');
}

@font-face {
  font-family:"ITC Souvenir W01 Light";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/ITC-Souvenir/SouvenirStd-Light.eot) format("embedded-opentype");
  src:url(fonts/ITC-Souvenir/SouvenirStd-Light.otf) format('opentype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-Light.svg) format("svg");
  src:url(fonts/ITC-Souvenir/SouvenirStd-Light.ttf) format('truetype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-Light.woff) format('woff');
}

@font-face {
  font-family:"ITC Souvenir W01 Light Italic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/ITC-Souvenir/SouvenirStd-LightItalic.eot) format("embedded-opentype");
  src:url(fonts/ITC-Souvenir/SouvenirStd-LightItalic.otf) format('opentype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-LightItalic.svg) format("svg");
  src:url(fonts/ITC-Souvenir/SouvenirStd-LightItalic.ttf) format('truetype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-LightItalic.woff) format('woff');
}

@font-face {
  font-family:"ITC Souvenir W01 Medium";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/ITC-Souvenir/SouvenirStd-Medium.eot) format("embedded-opentype");
  src:url(fonts/ITC-Souvenir/SouvenirStd-Medium.otf) format('opentype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-Medium.svg) format("svg");
  src:url(fonts/ITC-Souvenir/SouvenirStd-Medium.ttf) format('truetype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-Medium.woff) format('woff');
}

@font-face {
  font-family:"ITC Souvenir W01 Medium Italic";
  font-style:normal;
  font-weight:normal;
  src:url(fonts/ITC-Souvenir/SouvenirStd-MediumItalic.eot) format("embedded-opentype");
  src:url(fonts/ITC-Souvenir/SouvenirStd-MediumItalic.otf) format('opentype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-MediumItalic.svg) format("svg");
  src:url(fonts/ITC-Souvenir/SouvenirStd-MediumItalic.ttf) format('truetype');
  src:url(fonts/ITC-Souvenir/SouvenirStd-MediumItalic.woff) format('woff');
}

/***********************************************
***************** Matter **********************
***********************************************/
@font-face {
  font-family: 'Matter';
  font-weight: normal;
  font-style: normal;
  src:url(fonts/Matter/Matter-Regular.woff) format("woff"),
  url(fonts/Matter/Matter-Regular.woff2) format('woff2'),
  url(fonts/Matter/Matter-Regular.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-Italic';
  font-weight: normal;
  font-style: normal;
  src:url(fonts/Matter/Matter-RegularItalic.woff) format("woff"),
  url(fonts/Matter/Matter-RegularItalic.woff2) format('woff2'),
  url(fonts/Matter/Matter-RegularItalic.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-Light';
  font-weight: normal;
  font-style: normal;
  src:url(fonts/Matter/Matter-Light.woff) format("woff"),
  url(fonts/Matter/Matter-Light.woff2) format('woff2'),
  url(fonts/Matter/Matter-Light.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-LightItalic';
  font-weight: normal;
  font-style: normal;
  src:url(fonts/Matter/Matter-LightItalic.woff) format("woff"),
  url(fonts/Matter/Matter-LightItalic.woff2) format('woff2'),
  url(fonts/Matter/Matter-LightItalic.otf) format('opentype');
}


@font-face {
  font-family: 'Matter-Medium';
  font-weight: normal;
  font-style: normal;
  src:url(fonts/Matter/Matter-Medium.woff) format("woff"),
  url(fonts/Matter/Matter-Medium.woff2) format('woff2'),
  url(fonts/Matter/Matter-Medium.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-MediumItalic';
  font-weight: normal;
  font-style: normal;
  src:url(fonts/Matter/Matter-MediumItalic.woff) format("woff"),
  url(fonts/Matter/Matter-MediumItalic.woff2) format('woff2'),
  url(fonts/Matter/Matter-MediumItalic.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-SemiBold';
  font-weight: normal;
  font-style: normal;
  src:url(fonts/Matter/Matter-SemiBold.woff) format("woff"),
  url(fonts/Matter/Matter-SemiBold.woff2) format('woff2'),
  url(fonts/Matter/Matter-SemiBold.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-SemiBoldItalic';
  font-weight: normal;
  font-style: normal;
  src:url(fonts/Matter/Matter-SemiBoldItalic.woff) format("woff"),
  url(fonts/Matter/Matter-SemiBoldItalic.woff2) format('woff2'),
  url(fonts/Matter/Matter-SemiBoldItalic.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-Bold';
  font-weight: normal;
  font-style: normal;
  src:url(fonts/Matter/Matter-Bold.woff) format("woff"),
  url(fonts/Matter/Matter-Bold.woff2) format('woff2'),
  url(fonts/Matter/Matter-Bold.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-BoldItalic';
  font-weight: normal;
  font-style: normal;
  src:url(fonts/Matter/Matter-BoldItalic.woff) format("woff"),
  url(fonts/Matter/Matter-BoldItalic.woff2) format('woff2'),
  url(fonts/Matter/Matter-BoldItalic.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-Heavy';
  font-weight: normal;
  font-style: normal;
  src:url(fonts/Matter/Matter-Heavy.woff) format("woff"),
  url(fonts/Matter/Matter-Heavy.woff2) format('woff2'),
  url(fonts/Matter/Matter-Heavy.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-HeavyItalic';
  font-weight: normal;
  font-style: normal;
  src:url(fonts/Matter/Matter-HeavyItalic.woff) format("woff"),
  url(fonts/Matter/Matter-HeavyItalic.woff2) format('woff2'),
  url(fonts/Matter/Matter-HeavyItalic.otf) format('opentype');
}
